import { createRoot } from 'react-dom/client';
import { App, AppRoute } from './pages/App.tsx';
import { ConfigProvider } from 'antd';
import { ToastContainer } from 'react-toastify';
// import 'react-toastify/dist/ReactToastify.css';
createRoot(document.getElementById('root')!).render(
  <ConfigProvider
    theme={{
      components: {
        Modal: {
          // zIndex: 1000,
        },
      },
    }}>
    <AppRoute />
    <ToastContainer />
  </ConfigProvider>,
);
